.sectionOne, .sectionTwo{
    padding: 30px 0 20px 0;   
}

.sectionTop__content--label{
    margin-bottom: 20px;
}

.sectionOne__content--text{
    font-size: var(--body);
    font-family: var(--font-2);
}

.sectionTwo__content--text{
    font-size: var(--body);
    font-family: var(--font-2);
}

.sectionThree{
    margin-bottom: 60px;
}

.sectionMembers a{
    font-weight: 600;
    color: var(--color-teal-dark);
    text-decoration: none;
}

.sectionMembers a:hover{
    /* color: var(--color-dark-75); */
    color: var(--color-gold-100);
    text-decoration: none;
    transition: all 0.3s ease;
}

.sectionMembers{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 60px;
    padding: 10px 0;
    margin-bottom: 10px;
}
.sectionMembers__card{
    display: flex;
    flex-direction: row;   
    background-color: var(--color-dark-5);
    border-left: solid 2px;  
    border-color: var(--color-teal-100);
    border-radius: 1px;
    gap: 20px;
    padding: 15px;
}

.sectionMembers__card--details{
    display: flex;
    flex-direction: column;
}

[class ^="sectionMembers__card--details"] .name{
    font-family: var(--font-1);
    font-size: var(--h5);
    color: var(--color-dark-75);
    font-weight:700; 
    margin-bottom: 5px;
}

[class ^="sectionMembers__card--details"] .position{
    font-family: var(--font-2);
    font-size: var(--body);
    color: var(--color-dark-50);
    font-weight: 500;
    margin-bottom: 10px;
}

[class ^="sectionMembers__card--details"] .email, .telephone, .cv, .website{
    font-family: var(--font-2);
    font-size: var(--body);
    color: var(--color-dark-100);
    margin-top: 8px;
}

@media (max-width: 1200px){
    .sectionMembers{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 40px;
    }

    [class ^="sectionMembers__card--details"] .name{
        font-size: var(--bodyplus);
    }
    
    [class ^="sectionMembers__card--details"] .position{
        font-size: var(--body);
    } 

    .footerContent {
        display: grid;
        grid-template-columns: 1.5fr 1fr 1fr;
        gap:100px;    
    }

    .footerContent__left--icon {
        font-size: var(--bodyplus);
        margin-bottom: 5px;     
    } 

    .footerContent__left--logo .responsive-image{
        width: 25%;
    }

    .footerContent__middle{
        font-size: var(--sub);
    }
  
    .footerContent__right img{
        width: 55%;
    }
}

@media (max-width: 1024px){ 
    .grid{
        grid-template-columns: repeat(1, 1fr);
    }

    .sectionMembers__card{
        display: flex;
        flex-direction: row;
        border-radius: 1px;
        gap: 20px;
        padding: 15px;
    }

    .footerContent {
        display: grid;
        grid-template-columns: 1.5fr 1fr 1.5fr;
        width: 100%;
        gap:0;    
        padding: 10px 0 0 0;
    }

    .footerContent__left--logo .responsive-image{
        width: 25%;
    }

    .footerContent__middle{
        font-size: var(--sub);
    }

    .footerContent__right img{
        width: 35%;
    }
}

@media (max-width: 768px){
    .grid{
        grid-template-columns: repeat(1, 1fr);
    }

    .footerContent {
        display: grid;
        grid-template-columns: repeat(2, 1fr); 
        width: 100%;
        gap:10px;   
    }

    .footerContent__left--logo .responsive-image{
        width: 25%;
    }

    .footerContent__left{
        text-align: left;
    } 

    .footerContent__right{
        text-align: right;
    } 

    .footerContent__middle{
        display: none;
    }

    .footerContent__right{
        line-height: 2;
    }

    .footerContent__right{
        display: flex;
        flex-direction: column;
    }

    .footerContent__right .responsive-image{
        width: 40%;
    }

    [class ^="sectionMembers__card--details"] .name{
        font-size: var(--bodyplus);
    }
    
    [class ^="sectionMembers__card--details"] .position{
        font-size: var(--body);
    }  
}

@media (max-width: 568px){
    .sectionTop__content--label{
        font-size: var(--h4);
    }

    .sectionOne__content--label, .sectionTwo__content--label{
        font-size: var(--h4);
        margin-top: 0;
    }

    .grid{
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }

    .sectionMembers__card{
        display: flex;
        flex-direction: column;
    }
    .sectionMembers__card img{
        width: 40%;
    }

    [class ^="sectionMembers__card--details"] .name{
        font-size: var(--h5);
    }

    [class ^="sectionMembers__card--details"] .position{
        font-size: var(--label);
    }  

    .footerContent__left, .footerContent__middle, .footerContent__right{
        display: grid;
        grid-template-columns: 1fr;
        text-align: center;
    }

    .footerContent__middle{
        margin-top: -10px;
        margin-bottom: -10px;
    }

    .footerContent__middle, .footerContent__right{
        line-height: 2;
    }

    .footerContent__left--logo .responsive-image{
        width: 15%;
    }

    .footerContent__right .responsive-image{
        width: 30%;
    }
}
